mongoose

Web server build on top of Libmongoose embedded library
https://github.com/cesanta/mongoose

Current versions
6.10

mongoose requires the following formula to be installed:
openssl 1.0.2m SSL/TLS cryptography library

Formula history

ilovezfs mongoose 6.10
ilovezfs Use “squiggly” heredocs.
ilovezfs mongoose 6.9
ilovezfs mongoose: fix checksum
ilovezfs mongoose 6.8
ilovezfs mongoose 6.7
ilovezfs mongoose 6.6
ilovezfs mongoose 6.5
ilovezfs mongoose 6.4
Guo Xiao Install examples to subdirectories
Show all revisions of this formula